阿賈克斯財經網>區塊鏈>MetaMask:iOS 用戶應立即將其操作系統更新到 14.8 版以確保安全
点差低至0.1点点差低至0.1点,市场上最低的手续费。
0.25秒执行交易平均0.25秒执行订单及每秒执行高达5,000订单
双重牌照监管澳洲ASIC监管及毛里求斯FSC监管
5級深度ECN流动性机构经纪商提供多达5级深度ECN流动性

MetaMask:iOS 用戶應立即將其操作系統更新到 14.8 版以確保安全

MetaMask 錢包發推表示,iOS 用戶應立即將其操作系統更新到 14.8 版以確保安全。據路透社報道,一家以色列的網絡監控公司開發了 NSO Group 工具可以侵入 Apple 安全系統,該漏洞不需要用戶交互就會影響 Apple 的所有版本的 iOS、OSX 和 watchOS,Apple 官方在 iOS 14.8 中開發并部署了修復程序。

相关内容